html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p,em, img, strong,b, i,dl, dt, dd, ol, ul, li,form,
label,table, caption,article, aside, canvas, details,  footer, header, menu, nav, section, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent;font-family:"微软雅黑";-webkit-box-sizing: border-box; box-sizing:border-box;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-o-tap-highlight-color:rgba(0,0,0,0);-moz-tap-highlight-color:rgba(0,0,0,0);-ms-tap-highlight-color:rgba(0,0,0,0);} 
.r{border:1px red solid;} 
.b{border:1px black solid;} 
 .block{display:block;}
.none{display:none;}
em,i{font-style:normal;}
img{max-width:100%;}
ul,li,dl,dd,dt{list-style:none;}
a{text-decoration: none;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;}
a:hover{text-decoration: none;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover { text-decoration:none;}

.clearfix::before,clearfix::after{content: ""; height: 0; line-height: 0;
.display: block; visibility: hidden; clear: both;} clearfix{*overflow:hidden;}
.text_overflow{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.text_justify{text-justify:distribute-all-lines; text-justify:inter-ideograph; text-align:justify;}
.ps_re{position:relative;}
.ps_ab{position:absolute;}
.container{padding:0;}

@media screen and (max-width:450px){
    html{font-size:16px;} 
    body{font-size:1rem;}
}
@media screen and (max-width:375px){
    html{font-size:14px;} 
    body{font-size:1rem;}
}
@media screen and (max-width:350px){
    html{ font-size:12px; } 
    body{font-size:1rem;}
}

/*loto_top*/
body{background:#f3f1f1;}
.logo_top{height:32px; background:#1e1e1e; width:100%;}
.logo_top li{line-height:11px; padding:0 13px;}
.logo_top li+li{border-left:solid 1px #6b6b6b;}
.logo_top li.li4{cursor:pointer;}
.logo_top li a{font-size:12px; color:#A7A7A7;line-height: 30px;height: 30px;}
.logo_top li a:hover{color:#f0f0f0;}
.top_res{position:relative;}
.xuexiao{position:absolute; top:31px; right:0px; width:520px; height:260px; background:#ffffff; border:solid 1px #cccccc; z-index:999; box-shadow:1px 1px 2px #cccccc; display:none;padding:10px;}
.xuexiao .clearfix{padding-top:10px;}
.xuexiao p.text-center{height:25px; line-height:25px;}
.xuexiao .clearfix p{width:10%; color:#004097; font-size:12px;}
.xuexiao ul{width:90%; padding:0;}
.xuexiao ul li{width:10%; padding:0; margin-bottom:10px; border:none;}
.xuexiao ul li a{color:#747474;height: 0px;line-height: 0px;}
.xuexiao ul li a:hover{color:#004097;}
.shengming{padding:10px 10px;}
.xuexiao .shengming a{display:block; color:#3870cf; font-size:12px; line-height:24px;}
.xuexiao .shengming a:hover{color:#72A4F9;}
.logo_top li.li4:hover .xuexiao{display:block;}


/*logo*/
.logo{height:90px;}
h1 .logo_img{display:inline-block; width:196px; height:50px; text-indent:-9999em; background:url(//www.longre.com/images/index/logo.png) no-repeat center center; background-size:100%; margin-top:20px;}
h1 .logo_text{font-size:20px;padding-left:10px;}
h1 .logo_text i{color:#e72a46;font-style: normal;}


/*xiaoqu phone*/
    .xia{ background:#ffffff;position:relative;z-index: 888;}
    .xia span{font-size:15px; font-weight:400;display:inline-block;margin-top:38px;padding-left:5px;cursor:pointer;}
    .xia span i{display:inline-block;background:url(../images/xl.png) no-repeat;width:10px;height:6px;vertical-align: 2px;padding-left:5px;}
    .xia span i.curr{
      transform:rotate(180deg);
      -ms-transform:rotate(180deg);
      -moz-transform:rotate(180deg);
      -webkit-transform:rotate(180deg);
      -o-transform:rotate(180deg);
    }
    .xiaoqu{display:none;border:1px #dbdbdb solid;width:420px;height:265px;padding:10px;position:absolute;background:#fff;}
    .xiaoqu p{width:10%; font-size:15px; color:#999999; line-height:35px; font-weight:400;}
    .xiaoqu ul{width:90%;}
    .xiaoqu ul li{padding:0 10px;}
    .xiaoqu ul li a{display:block; font-size:14px; color:#000000; line-height:35px; font-weight:400;}
    .logo .xiaoqu ul.text_center{margin-top:0;}

    .logo_search{float:right;margin-top:20px;width:50%;}
    .logo_search .se_top{border:1px #eaeaea solid;height:40px;width:100%;overflow:hidden;background:#fff;}
    .logo_search .se_top select{float:left;height:36px;padding-left:5px;color:#004097;border:none;outline:none;
        appearance:none;
        -moz-appearance:none;
        -webkit-appearance:none;
       background: url("../images/xl.png") no-repeat scroll right center #fff;
       padding-right: 14px;
    }
    select::-ms-expand { display: none; }
    .logo_search .se_top input{float:left;border:none;outline:none;height:30px;width:50%;margin-left:20px;border-left:1px #004097 solid;padding-left:10px;margin-top:5px;}
    .logo_search .se_top span{float:right;background:#ff6317;height:100%;padding:0 6px;line-height: 36px;cursor:pointer;}


/*banner*/
    .banner{margin-top:25px;}
    .ban_left{width:204px;float:left;background:#e72a46;color:#fff;position:relative;}
    .ban_left dl{}
    .ban_left dl dt{height:45px;font-size:18px;line-height:45px;padding-left:35px;}
    .ban_left dl dt img{vertical-align: -2px;}
    .ban_left dl dd{height:35px;cursor:pointer;line-height:35px;padding-left:35px;transition: all 0.5s ease-out;box-sizing:border-box;}
    .ban_left dl dd+dd{border-top:1px #c7223b solid;}
    .ban_left dl dd.d1{font-size:16px;background:#a81b30;height:34px;}
    .ban_left dl dd>span{display:block;background:url(../images/da.png) no-repeat right bottom;font-size:18px;}
    .ban_left dl dd>a{color:#fff;font-size:14px;}
    .ban_left dl dd:hover{background:#d40c29;}
    .ban_left dl dd.d1:hover{background:#a81b30;}



    .ban_center{width:756px;float:left;overflow:hidden;}
    .banner_top{height:45px;}
    .banner_top ul{overflow:hidden;}
    .banner_top ul li{float:left;line-height: 45px;width:10%;text-align:center;margin-left:4%;}
    .banner_top ul li a{color:#333;display:block;font-size:16px;}
    .banner_top ul li a:hover{background:#e72a46;color:#fff;}
    /*轮播按钮*/
    .swiper-pagination{border-radius:20px;}
    .swiper-pagination-bullet{background:#666;}
    .swiper-pagination-bullet-active {background:#e72a46;}

.ys_con{}
    .ys_tit{margin:30px 0;}
    .ys_tit a{font-size:16px;color:#4c4c4c;}
    .ys_tit a:hover{color:#e72a46;}
    .wenti{}
    .wenti span{font-size:16px;color:#4c4c4c;}
    .wenti span img{vertical-align:-5px;}
    .wenti a{font-size:14px;color:#888;margin-left:20px;}
    .wenti a:hover{color:#e72a46;}

    .ys_ke{background:#fff;margin-top:30px;padding-bottom:30px;}
        .ke_tit{font-size:20px;color:#333;padding:20px;border-bottom:1px #ebebeb solid;}
        .ke_tit i{display:inline-block; width:9px;height:25px;background:#e72a46;vertical-align:-5px;margin-right:10px;}
        .guolv{padding:0 40px;}
        .guolv p{font-size:14px;color:#4c4c4c;margin-top:15px;}
        .guolv p em{color:#888;}
        .guolv p span{display:inline-block;padding:1px 5px;margin-left:20px;cursor:pointer;}
        .guolv p span.curr{background:#e72a46;color:#fff;}
        .guolv p span.hui{background:none;color:#c3c3c3;}

        .zjz_q{padding:0 40px;}
        .zjz_q ul.ul_tit{overflow:hidden;margin-top:25px;}
        .zjz_q ul.ul_tit li{float:left;width:18%;margin-right:15px;background:#555555;color:#fff;text-align:center;line-height:30px;font-size:14px;cursor:pointer;}
        .zjz_q ul.ul_tit li.curr{background:#e72a46;color:#fff;}
        .zjz_q ul.ul_con{background:#f6f6f6;padding:30px 30px 5px 30px;}
        .zjz_q ul.ul_con li{display:none;}
        .zjz_q ul.ul_con li.block{display:block;}


        .ke_list{background:#fff;padding:25px 0 25px 25px;overflow:hidden;margin-bottom:25px;}
            .list_left{float:left;width:321px;}
            .list_right{float:left;width:465px;}
            .list_right .p_tit{border-bottom:1px dashed #d2d2d2;padding:10px 0 20px 30px;margin-bottom:15px;}
            .list_right .p_tit b{font-size:18px;}
            .list_right .p_tit i{font-size:12px;color:#f40e3f;display:inline-block;border:1px #f40e3f solid;padding:0 2px;margin-left:5px;}
            .list_right .p_tit span{font-size:14px;color:#666;line-height:28px;}
            .list_right .p_tit em{font-size:14px;color:#ff7139;}
            .list_right .p_l{padding-left:30px;font-size:14px;color:#666;line-height:32px;}
            .list_right .p_l img{vertical-align:-3px;}
            .list_right .p_a{text-align:right;padding-right:30px;margin-top:15px;}
            .list_right .p_a a{display:inline-block;width:25%;border:1px #f40e3f solid;margin-left:15px;font-size:14px;color:#f40e3f;line-height:25px;text-align: center;}
            .list_right .p_a a.curr{background:#f40e3f;color:#fff;}

    .zixun{background:#fff;margin-top:60px;}
        .zixun_tit{font-size:20px;color:#333;padding:20px 40px 20px 20px;border-bottom:1px #ebebeb solid;overflow:hidden;}
        .zixun_tit .p1{float:left;}
        .zixun_tit .p1 i{display:inline-block; width:9px;height:25px;background:#e72a46;vertical-align:-5px;margin-right:10px;}
        .zixun_tit .p2{float:right;font-size:14px;color:#999;}
        .zixun_tit .p2 a{font-size:14px;color:#999;}

        .zixun_con{padding:0 40px;margin-top:30px;}
        .zixun_con ul{overflow:hidden;padding-bottom:40px;}
        .zixun_con ul li{float:left;width:265px;margin-right:42px;background:#f6f6f6;padding-bottom:15px;}
        .zixun_con ul li:last-child{margin-right:0;}
        .zixun_con ul li .zi_tu{position:relative;margin-bottom:15px;}
        .zixun_con ul li .zi_tu span{position:absolute;bottom:0;left:0;width:100%;background:rgba(0,0,0,0.6);font-size:16px;line-height:40px;color:#fff;text-align:center;}
/*        .zixun_con ul li p{}*/
        .zixun_con ul li a{font-size:14px;width:80%;margin:0 auto;line-height:40px;display:block;color:#555;width:100%;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
        .zixun_con ul li a i{display:inline-block;width:5px;height:5px;background:#555;margin-right:5px;vertical-align:2px;}
        .zixun_con ul li a:hover{color:#e72a46;}
        .zixun_con ul li a:hover i{background:#e72a46;}



        .zl{padding:0 40px;}
        .zl ul{overflow:hidden;padding-bottom:40px;}
        .zl ul li{float:left;width:416px;margin-right:48px;background:#f0f0f0;padding-bottom:15px;margin-top:30px;padding:20px 35px;box-sizing:border-box;}
        .zl ul li:nth-child(2n){margin-right:0;}
        .zl ul li:nth-child(1){border-top:5px #e31836 solid;}
        .zl ul li:nth-child(2){border-top:5px #ea7a2f solid;}
        .zl ul li:nth-child(3){border-top:5px #1b94d3 solid;}
        .zl ul li:nth-child(4){border-top:5px #e86282 solid;}
        .zl ul li .zl_t{font-size:18px;margin-bottom:20px;}
        .zl ul li .zl_tu{margin-bottom:15px;}        
     
        .zl ul li a{font-size:14px;margin:0 auto;line-height:40px;display:block;color:#333;width:100%;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;background:url(../images/zl_ico1.png) no-repeat left center,url(../images/zl_ico2.png) right center no-repeat;padding:0 30px;}
        .zl ul li a:hover{color:#888;background:url(../images/zl_ico1_1.png) no-repeat left center,url(../images/zl_ico2_2.png) right center no-repeat;}

        .jh{padding:0 40px 40px;}
        .jh ul li{background:#f0f0f0;height:212px;margin-top:25px;overflow:hidden;box-sizing:border-box;border-right:15px #e72a46 solid;}
        .jh_left{float:left;width:66px;background:#555454;color:#fff;font-size:16px;color:#fff;font-weight:bold;height:100%;padding-top:80px;text-align:center;}
        .jh_left span{display:block;}
        .jh_center{float:left;width:399px;margin:20px;}
        .jh_center p{position:relative;}
        .jh_center p span{position:absolute;bottom:0;left:0;width:100%;background:#272626;color:#fff;font-size:14px;line-height:40px;padding-left:35px;}
        .jh_right{float:left;width:270px;margin-left:60px;padding-top:25px;}
        .jh_right p{}
        .jh_right p a{display:block; color:#333;font-size:14px;line-height:40px;width:100%;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
        .jh_right p a i{font-size:55px;display:inline-block;vertical-align:-14px;margin-right:5px;}
        .jh_right p a:hover{color:#e72a46;}


    .shu{padding:0 20px 70px;}
    .shu ul{overflow:hidden;}
    .shu ul li{float:left;width:436px;margin-right:45px;overflow:hidden;margin-top:70px;}
    .shu ul li:nth-child(2n){margin-right:0;}
    .shu_left{width:193px;height:199px;float:left;}
    .shu_right{float:left;width:240px;}
    .shu_right .p_one{font-size:18px;color:#333;margin-top:10px;}
    .shu_right .p_two{font-size:14px;color:#555;margin-top:10px;line-height:25px;}
    

/*友情链接*/
    .lianjie{background:#e72a46; overflow:hidden;padding:20px 0;height:73px;margin-top:80px;overflow:hidden;-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;color:#fff;}
    .lianjie:hover{height:310px;}
    .lianjie p{width:10%; height:40px; line-height:40px;}
    .lianjie ul{width:90%;}
    .lianjie li{width:20%;padding-left:20px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
    .lianjie li a{width:100%; height:40px; line-height:40px;color:#fff;}
    .lianjie li a i{background:none;font-style: normal;font-family: "宋体";width:10px;}
    .lianjie li a:hover{color:#c4c4c4;}
    .lianjie .qiehuan{display:none; max-height:186px; overflow:hidden;}

/*footer*/
    .banxin{width:970px; margin:0 auto;}
    .footer{background:#004097; padding:30px 0; *height:132px;}
    .footer_content{width:28%; *width:24%; border-left:dashed 1px #cccccc; height:132px; }

    .div4{width:22%;}
    .div1{width:22%; border:none;}
    .footer_content ul{margin-left:60px;}
    .footer_content li{list-style:square; height:33px; line-height:33px;}
    .footer_content li{color:#ffffff;}
    .footer_content p{color:#ffffff; margin-left:37px;}
    .div1 p{margin:0;}
    .footer_content a{color:#ffffff;}
    .footer_content a:hover{color:#fffa4d;}

/*copyright*/
    .copyright{background:#1e1e1e; padding:50px 0; color:#e5e5e5; font-size:12px;}
    .copyright .clearfix{*overflow:hidden;}
    .copyright img{margin:15px 0;}
    .copyright li{list-style:square; margin-left:45px;}
    .copyright p{margin-left:45px;}
    .banquan{float:right;line-height: 25px;}

@media screen and (max-width:768px){
    html,body{width:100%;overflow-x:hidden;background:#f3f1f1;}
    img{max-width:100%;}
    .r_xuanfu{display:none;}
    /*phone_top*/
    .mp_top{width:100%;background:#1869c5;padding:0 1rem;overflow:hidden;height:4rem;position:relative;z-index: 100;}
    .mp_btn1{float:left;width:12%;margin-top:1.2rem;}
    .mp_btn1 img{width:65%;}
    .inp{float:left;width:65%;height:3rem;background:#004097;border-radius:5px;margin-top:0.5rem;line-height: 3rem;text-align:center;padding-left:10%;}
    .inp span{width:10%;}
    .inp span img{width:11%;vertical-align: -4px;}
    .inp input{border:none;background:none;outline:none;color:#fff;width:50%;font-size:1.2rem;}
    .inp input::-webkit-input-placeholder {color: #fff; } 
    .inp input:-moz-placeholder {color: #fff; } 
    .inp input::-moz-placeholder {color: #fff; } 
    .inp input:-ms-input-placeholder {color: #fff; } 

    .xia1{position:relative;z-index: 888;float:right;width:20%;margin-top:1.1rem;}
    .xia1 span{font-size:1.2rem; font-weight:400;display:inline-block;padding-left:5px;cursor:pointer;color:#fff;}
    .xia1 span i{display:inline-block;background:url(../images/mp_xiala.png) no-repeat;background-size:100% 100%;width:13px;height:8px;padding-left:5px;vertical-align: 1px;
            -webkit-transition: all 0.5s ease-out;
            -moz-transition: all 0.5s ease-out;
            -o-transition: all 0.5s ease-out;
            transition: all 0.5s ease-out;}
    .xia1 span i.curr{
        transform:rotate(180deg);
        -ms-transform:rotate(180deg);
        -moz-transform:rotate(180deg);
        -webkit-transform:rotate(180deg);
        -o-transform:rotate(180deg);
    }

    .xiaoqu1 { display: none;border: 1px #dbdbdb solid;background:#eee;width: 100%;height: auto;padding: 10px; position: fixed; background: #fff;z-index:999;left:0;top:4rem;}
    .xiaoqu1 p {width: 20%;font-size: 1.3rem; color: #999999;line-height: 35px;font-weight: 400;}
    .xiaoqu1 ul { width: 80%;}
    .xiaoqu1 ul li { padding: 0 8px;}
    .xiaoqu ul li a { font-size: 1.2rem;}



   .banner{margin-top: 1rem;}
    img{max-width:100%;}
    .ban_center{width:100%;}

    .ys_ke{width:98%;margin:1.5rem auto 0;}
    .ke_tit{font-size:1.4rem;padding:1rem;}
    .ke_tit i {width: 0.5rem;height: 1.5rem;vertical-align: -0.3rem; margin-right: 0.3rem;}
    .guolv{padding:0 1rem;}
    .guolv p{font-size:1rem;}
    .guolv p em{display:block;}
    .guolv p span{margin-top:0.5rem;}

    .zjz_q{padding:0 1rem;}
    .zjz_q ul.ul_tit{margin-top:1.5rem;}
    .zjz_q ul.ul_tit li{width:32%;margin-right:2%;font-size:1.1rem;}
    .zjz_q ul.ul_tit li:last-child{margin-right:0;}

    .zjz_q ul.ul_con{padding:1rem;}
    .ke_list{padding:1rem;margin-bottom:1rem;}
    .list_left{float:none;width:100%;}
    .list_right{float:none;width:100%;}
    .list_right .p_tit{padding:1rem;}
    .list_right .p_tit b{font-size:1.2rem;}
    .list_right .p_tit i{font-size:0.8rem;}
    .list_right .p_tit span{font-size:1.1rem;display:block;}
    .list_right .p_tit em{font-size:1.1rem;}
    .list_right .p_l{font-size:1.1rem;}
    .list_right .p_a a{font-size:1.1rem;width:33%;}

    .zixun{width:98%;margin:2rem auto 0;}
    .zixun_tit{padding:1rem;}
    .zixun_tit .p1{font-size: 1.4rem;width:100%;}
    .zixun_tit .p1 i {width: 0.5rem;height: 1.5rem;vertical-align: -0.3rem; margin-right: 0.3rem;}
    .zixun_tit .p2{margin-top:0.5rem;}
    .zixun_tit .p2 a{font-size:1rem;}

    .zixun_con{padding:0 1rem;margin-top:2rem;}
    .zixun_con ul li {float: none; width: 100%; margin-right: 0; padding-bottom: 1rem;margin-bottom:1.5rem;}
    .zixun_con ul li .zi_tu{margin-bottom:1rem;}
    .zixun_con ul li .zi_tu>img{width:100%;}
    .zixun_con ul li .zi_tu span{font-size:1.2rem;}
    .zixun_con ul li .zi_tu span img{vertical-align:-0.2rem;}
    .zixun_con ul li p{font-size:1.1rem;}    
    .zixun_con ul li p a i{vertical-align:0.1rem;}

    .zl{padding:0 1rem;}
    .zl ul li { float: none; width: 100%; margin-right: 0; padding-bottom: 1.5rem; margin-top: 2rem; padding: 1rem;}
    .zl ul li .zl_t{font-size:1.4rem;margin-bottom:1.5rem;}
    .zl ul li p{font-size:1.1rem;line-height:3rem;}

    .jh {padding: 0 1rem;}
    .jh ul li { height: auto; margin-top: 1.5rem; border-bottom: 1rem #e72a46 solid;border-right:none;}
    .jh_left { float: none; width: 100%; font-size: 1.2rem; height: auto; padding:0.5rem 0; text-align: center;}
    .jh_center { float: none; width: 100%; margin:0;}
    .jh_center p span{font-size:1.1rem;line-height:3rem;padding:0;text-align:center;display:block; width: 100%;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
    .jh_right {float: none; width: 80%; margin:0 auto; padding:1rem 0;}
    .jh_right p a{font-size:1.1rem;}
        .jh_left span{display:inline-block;}

    .shu {padding: 0 1rem;}
    .shu ul li { float: none; width: 100%; margin-right: 0; margin-top: 2rem;border-bottom:1px #f0f0f0 dashed;padding-bottom:1.5rem;}
    .shu_left{text-align:center;width:100%;height:auto;float:none;}
    .shu_right { float: none; width: 100%;padding:0 1.5rem;}
    .shu_right .p_one{font-size:1.4rem;margin-top:1rem;}
    .shu_right .p_two { font-size: 1.1rem; margin-top: 1rem; line-height:2rem;}

    .copyright{background:#eeeeee; padding:30px 0 80px; font-size:1rem;color:#919191;}
    .copyright p{margin-left:0;}
    

    /*左侧导航*/
    .mp_nav{position:fixed;top:0;left:-100%;width:80%;height:100%;background:#424f62;z-index: 1000;
            -webkit-transition: all 0.5s ease-out;
            -moz-transition: all 0.5s ease-out;
            -o-transition: all 0.5s ease-out;
            transition: all 0.5s ease-out;}

    .mp_nav .ce_btn{margin:2rem 2rem 1rem 2rem;}
    .mp_nav .ce_btn img{width:12%;}
    .mp_nav_ul{ border-bottom:1px solid #ccc; overflow:hidden;}
    .mp_nav_ul li{padding-left:2rem;margin-top:1rem; float:left; }
    .mp_nav_ul li:nth-child(1){ color:#fff; float:none; width:100%; margin:0 auto; font-weight:bold; font-size:1.4rem; }
    .mp_nav_ul li a{display:block;color:#fff;line-height: 3rem;font-size:1.1rem;}
    .mp_nav_ul1{ border-bottom:1px solid #ccc; overflow:hidden; padding:10px 0;}
    .mp_nav_ul1 li{ float:left;padding-left:2rem;margin-top:1rem; }
    .mp_nav_ul1 li:nth-child(1){ color:#fff; float:none; width:100%; margin:0 auto; font-weight:bold; font-size:1.4rem;}
    .mp_nav_ul1 li a{color:#fff;font-size:1.1rem;}

}
/*右悬浮*/
.r_xuanfu {
    width: 48px;
    height: auto;
    position: fixed;
    right: 5px;
    top: 20%;
    z-index: 999;
    text-align: center;
}

.r_xuanfu p {
    width: 40px;
    height: 40px;
    margin-top: 5px;
    display: inline-block;
}

.r_xuanfu .qq {
    background: url(../images/qq.png) no-repeat;
}

.r_xuanfu .weixin {
    background: url(../images/weixin.png) no-repeat;
    position: relative;
}

.r_xuanfu .weibo {
    background: url(../images/weibo.png) no-repeat;
    position: relative;
}

.r_xuanfu .renren {
    background: url(../images/renren.png) no-repeat;
    position: relative;
}

.r_xuanfu .kongjian {
    background: url(../images/kongjian.png) no-repeat;
    position: relative;
}

.r_xuanfu .fanhui {
    width: 48px;
    height: 48px;
    background: url(../images/top.png) no-repeat;
    position: relative;
    
}

.r_xuanfu .qq:hover {
    background: url(../images/qq_h.png) no-repeat;
}

.r_xuanfu .weixin:hover {
    background: url(../images/weixin_h.png) no-repeat;
    position: relative;
}

.r_xuanfu .weibo:hover {
    background: url(../images/weibo_h.png) no-repeat;
    position: relative;
}

.r_xuanfu .renren:hover {
    background: url(../images/renren_h.png) no-repeat;
    position: relative;
}

.r_xuanfu .kongjian:hover {
    background: url(../images/kongjian_h.png) no-repeat;
    position: relative;
}

.r_xuanfu .fanhui:hover {
    width: 48px;
    height: 48px;
    background: url(../images/top_h.png) no-repeat;
    position: relative;
    display: none;
}

